<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>OTR Encryption</source>
        <translation>OTR Şifreleme</translation>
    </message>
    <message>
        <source>Create private key started</source>
        <translation>Özel anahtar oluşturmaya başla</translation>
    </message>
    <message>
        <source>Create private key finished</source>
        <translation>Özel anahtar oluşturma tamamlandı</translation>
    </message>
</context>
<context>
    <name>OtrAccountConfigurationWidget</name>
    <message>
        <source>Enable private messaging</source>
        <translation>Özel mesajlaşma açık</translation>
    </message>
    <message>
        <source>Automatically initiate private messaging</source>
        <translation>Otomatik olarak özel mesajlaşma başlat</translation>
    </message>
    <message>
        <source>Require private messaging</source>
        <translation>Özel mesajlaşma gerekiyor</translation>
    </message>
    <message>
        <source>OTR Encryption</source>
        <translation>OTR Şifreleme</translation>
    </message>
</context>
<context>
    <name>OtrBuddyConfigurationWidget</name>
    <message>
        <source>Use account&apos;s policy</source>
        <translation>Hesabın politikasını kullanın</translation>
    </message>
    <message>
        <source>Enable private messaging</source>
        <translation>Özel mesajlaşma açık</translation>
    </message>
    <message>
        <source>Automatically initiate private messaging</source>
        <translation>Otomatik olarak özel mesajlaşma başlat</translation>
    </message>
    <message>
        <source>Require private messaging</source>
        <translation>Özel mesajlaşma gerekiyor</translation>
    </message>
    <message>
        <source>OTR Encryption</source>
        <translation>OTR Şifreleme</translation>
    </message>
</context>
<context>
    <name>OtrChatTopBarWidget</name>
    <message>
        <source>Start Private Conversation</source>
        <translation>Özel Konuşmayı Başlat</translation>
    </message>
    <message>
        <source>End Private Conversation</source>
        <translation>Özel Konuşmayı Bitir</translation>
    </message>
    <message>
        <source>Verify Peer Identity</source>
        <translation>Eş Kimlik Doğrulama</translation>
    </message>
    <message>
        <source>Refresh Private Conversation</source>
        <translation>Özel Konuşmayı Yenile</translation>
    </message>
    <message>
        <source>Unverified</source>
        <translation>Doğrulanmayan</translation>
    </message>
    <message>
        <source>Private</source>
        <translation>Özel</translation>
    </message>
    <message>
        <source>Not Private</source>
        <translation>Özel Değil</translation>
    </message>
</context>
<context>
    <name>OtrErrorMessageService</name>
    <message>
        <source>Error occurred during message encryption</source>
        <translation>Mesaj şifrelenirken hata meydana geldi</translation>
    </message>
    <message>
        <source>You sent encrypted data to %1, who wasn&apos;t expecting it</source>
        <translation>%1 e şifrelenmiş veri gönderdiniz, bunu beklemiyordu</translation>
    </message>
    <message>
        <source>You transmitted an unreadable encrypted message</source>
        <translation>Bir okunamayan şifreli mesaj gönderdiniz</translation>
    </message>
    <message>
        <source>You transmitted a malformed data message</source>
        <translation>Bozuk bir veri mesajı iletildi</translation>
    </message>
</context>
<context>
    <name>OtrMessageEventService</name>
    <message>
        <source>Unencrypted messages to %1 are not allowed. Attmpting to start a private conversation...</source>
        <translation>Şifrelenmemiş mesajlar %1 için izin verilmiyor. Özel konuşmayı başlatmayı deneyin...</translation>
    </message>
    <message>
        <source>Encryption error. Message was not sent.</source>
        <translation>Şifreleme hatası. Mesaj gönderilemedi.</translation>
    </message>
    <message>
        <source>Message was not sent. Private conversation was closed by %1. Either restart or close your private conversation.</source>
        <translation>Mesaj gönderilemedi. Özel konuşma %1 tarafından kapatıldı. Yeniden başlatın ya da özel konuşmayı kapatın.</translation>
    </message>
    <message>
        <source>Error during setting up private conversation with %1: %2</source>
        <translation>%1 ile özel konuşma ayarlanırken hata meydana geldi: %2</translation>
    </message>
    <message>
        <source>We are receiving our own OTR messages from %1. Either restart or close your private conversation.</source>
        <translation>Biz % 1 den kendimizin OTR mesajlarını alıyoruz. Yeniden başlatın ya da özel konuşmayı kapatın.</translation>
    </message>
    <message>
        <source>Last message was resent: %1</source>
        <translation>Son mesaj yeniden gönderildi: %1</translation>
    </message>
    <message>
        <source>Message from %1 was unreadable, as you are not currently communicating privately.</source>
        <translation>%1 den gelen mesaj okunamıyor, şuan özel iletişimde değilsiniz.</translation>
    </message>
    <message>
        <source>Message from %1 was unreadable.</source>
        <translation>%1 dan gelen mesaj okunamaz.</translation>
    </message>
    <message>
        <source>Message from %1 was malformed.</source>
        <translation>%1 den gelen mesaj bozuldu.</translation>
    </message>
    <message>
        <source>Encryption error: %1</source>
        <translation>Şifreleme hatası: %1</translation>
    </message>
    <message>
        <source>Message from %1 was unencrypted.</source>
        <translation>%1 den mesaj şifrelenmemiş.</translation>
    </message>
    <message>
        <source>Message from %1 was unrecognized.</source>
        <translation>%1 den mesaj kabul edilmemiş.</translation>
    </message>
    <message>
        <source>%1 has sent a message intended for different session. If you are logged in multiple times another session may have received the message.</source>
        <translation>%1 farklı oturuma yönelik bir mesaj gönderdi. Eğer birden fazla oturum açmışsanız diğer oturumunuz mesaj alabilir.</translation>
    </message>
    <message>
        <source>Malformed message received</source>
        <translation>Bozulmuş mesaj alındı</translation>
    </message>
</context>
<context>
    <name>OtrMessageService</name>
    <message>
        <source>[resent]</source>
        <translation>[resent]</translation>
    </message>
</context>
<context>
    <name>OtrNotifier</name>
    <message>
        <source>OTR Encryption</source>
        <translation>OTR Şifreleme</translation>
    </message>
    <message>
        <source>%1: trying to start private conversation</source>
        <translation>%1: özel konuşma başlatması deneniyor</translation>
    </message>
    <message>
        <source>%1: trying to refresh private conversation</source>
        <translation>%1: özel konuşma yenilenmesi deneniyor</translation>
    </message>
    <message>
        <source>%1: peer ended private conversation; you should do the same</source>
        <translation>%1: özel konuşmayı eş bitirdi: sizde aynısını yapmalısınız</translation>
    </message>
    <message>
        <source>%1: private conversation started</source>
        <translation>%1: özel konuşma başladı</translation>
    </message>
    <message>
        <source>%1: private conversation stopped</source>
        <translation>%1: özel konuşma durduruldu</translation>
    </message>
    <message>
        <source>%1: conversation is still private</source>
        <translation>%1: konuşma hala özel</translation>
    </message>
    <message>
        <source>%1: creating private key, it can took a few minutes</source>
        <translation>%1: özel anahtar oluşturuluyor, bir kaç dakika sürebilir</translation>
    </message>
    <message>
        <source>%1: private key created, you can start a private conversation now</source>
        <translation>%1: özel anahtar oluşturuldu, şimdi özel konuşma başlatabilirsiniz</translation>
    </message>
    <message>
        <source>%1: private key creation failed</source>
        <translation>%1: özel anahtar oluşturma başarısız</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationFingerprintExchangePage</name>
    <message>
        <source>Fingerprint Exchange</source>
        <translation>Parmak izi Değişimi</translation>
    </message>
    <message>
        <source>Your Key Fingerprint (%1: %2):</source>
        <translation>Parmak izi Anahtarınız (%1: %2):</translation>
    </message>
    <message>
        <source>&lt;b&gt;%1&lt;/b&gt; Key Fingerprint (%2: %3):</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; Parmak izi Anahtarı (%2: %3):</translation>
    </message>
    <message>
        <source>I&apos;m not sure if above Key Fingerprint belongs to %1</source>
        <translation>Yukarıdaki Parmak izi Anahtarının %1 e ait olduğundan emin değilim</translation>
    </message>
    <message>
        <source>I confirm that above Key Fingerprint belongs to %1</source>
        <translation>Yukardaki Parmak izi Anahtarının %1 e ait olduğunu onaylıyorum</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationProgressPage</name>
    <message>
        <source>Verification Progress</source>
        <translation>Doğrulama İlerlemesi</translation>
    </message>
    <message>
        <source>Verification in progres...</source>
        <translation>Doğrulama ilerlemesi...</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationQuestionAndAnswerPage</name>
    <message>
        <source>Ask Question</source>
        <translation>Soru Sor</translation>
    </message>
    <message>
        <source>Question and Answer</source>
        <translation>Soru ve Cevap</translation>
    </message>
    <message>
        <source>Question that only %1 can answer:</source>
        <translation>Soruya sadece %1 cevap verebilir:</translation>
    </message>
    <message>
        <source>Answer:</source>
        <translation>Cevap:</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationRespondQuestionAndAnswerPage</name>
    <message>
        <source>Answer Question</source>
        <translation>Soruya Cevap Ver</translation>
    </message>
    <message>
        <source>Respond to Question and Answer</source>
        <translation>Soru ve Cevap&apos;ı Yanıtlayın</translation>
    </message>
    <message>
        <source>%1 wants to verify your identity using Question and Answer method.</source>
        <translation>%1 sizin kimliğinizi Soru ve Cevap metoduyla doğrulamak istiyor.</translation>
    </message>
    <message>
        <source>%1 question:</source>
        <translation>%1 soruyor:</translation>
    </message>
    <message>
        <source>Answer:</source>
        <translation>Cevap:</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationRespondSharedSecretPage</name>
    <message>
        <source>Send Shared Secret</source>
        <translation>Paylaşılan Sır Gönder</translation>
    </message>
    <message>
        <source>Respond to Shared Secret</source>
        <translation>Paylaşılan Sır&apos;ı Yanıtla</translation>
    </message>
    <message>
        <source>%1 wants to verify your identity using Shared Secret method.</source>
        <translation>%1 sizin kimliğinizi Paylaşılan Sır metoduyla doğrulamak istiyor.</translation>
    </message>
    <message>
        <source>Shared Secret that is known only for you and %1:</source>
        <translation>Paylaşılan Sır&apos;ı sadece siz ve %1 için biliniyor:</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationResultPage</name>
    <message>
        <source>Verification Result</source>
        <translation>Doğrulama Sonucu</translation>
    </message>
    <message>
        <source>Verificationof %1 failed. You are probably talking to an imposter. Either close conversation or try other verification method.</source>
        <translation>%1 doğrulaması başarısız. Muhtemelen taklitçi biriyle konuşuyorsunuz. Konuşmayı kapatın ya da diğer doğrulama metodlarını deneyin.</translation>
    </message>
    <message>
        <source>%1 has verified you. You should do the same.</source>
        <translation>%1 sizi doğruladı, Sizde aynısını yapmalısınız.</translation>
    </message>
    <message>
        <source>Verification of %1 succeeded.</source>
        <translation>%1 doğrulaması başarılı.</translation>
    </message>
    <message>
        <source>Unknown.</source>
        <translation>Bilinmiyor.</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationSelectMethodPage</name>
    <message>
        <source>Select Verification Method</source>
        <translation>Doğrulama Metodunu Seçin</translation>
    </message>
    <message>
        <source>Question and Answer</source>
        <translation>Soru ve Cevap</translation>
    </message>
    <message>
        <source>Shared Secred</source>
        <translation>Paylaşılan Sır</translation>
    </message>
    <message>
        <source>Fingerprint Exchange</source>
        <translation>Parmak izi Değişimi</translation>
    </message>
    <message>
        <source>Ask peer a question that only you and he/she know the answer for. If your peer answer it properly, he/she will be marked as verified.</source>
        <translation>Karşıdaki kişiye sizin ve onun bildiği bir şeyi sorun. Eğer karşıdaki doğru cevap verirse, doğrulanmış olacaktır.</translation>
    </message>
    <message>
        <source>Exchange a secret message with peer. This message should be agreed to on another secure channel (face-to-face conversation or a phone).</source>
        <translation>Karşıdaki ile bir sır mesajı paylaşın. Bu mesajı diğer güvenli kanallardan kararlaştırın (yüz yüze konuşma veya bir telefonla).</translation>
    </message>
    <message>
        <source>Check your peer&apos;s fingerprint manually. Fingreprint information shoud be exchanged on another secure channel (face-to-face conversation or a phone).</source>
        <translation>Karşıdakinin parmak izi el ile kontrol edin. Parmak izi bilgisi diğer güvenli kanallardan takas edin (yüz yüze konuşma veya bir telefonla).</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationSharedSecretPage</name>
    <message>
        <source>Ask for Shared Secret</source>
        <translation>Paylaşılan Sır için Sor</translation>
    </message>
    <message>
        <source>Shared Secret</source>
        <translation>Paylaşılan Sır</translation>
    </message>
    <message>
        <source>Shared Secret that is known only for you and %1:</source>
        <translation>Paylaşılan Sır&apos;ı sadece siz ve %1 için biliniyor:</translation>
    </message>
</context>
<context>
    <name>OtrPeerIdentityVerificationWindow</name>
    <message>
        <source>Verify Identity of %1</source>
        <translation>%1 Kimlik Doğrulama</translation>
    </message>
</context>
</TS>
